.homebody         		{	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: 3d3d3d; }
.homebody a       		{	text-decoration: underline; color: 3d3d3d; }
.homebody a:hover 		{	text-decoration: underline; color: cc0000; }

.homebodysmall         	{	font-family: Verdana, Arial, Helvetica; font-size: 11px; color: 3d3d3d; }
.homebodysmall a       	{	text-decoration: underline; color: 000000; }
.homebodysmall a:hover 	{	text-decoration: underline; color: cc0000; }

.homepadding         	{	padding: 5px; }

.body         			{	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: 3d3d3d; }
.body a       			{	text-decoration: none; color: cc0000; }
.body a:hover 			{	text-decoration: underline; color: cc0000; }

.bodyplain         		{	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: 3d3d3d; }
.bodyplain a       		{	text-decoration: none; color: 3d3d3d; }
.bodyplain a:hover 		{	text-decoration: underline; color: 3d3d3d; }

.boxedlinks         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 3d3d3d; }
.boxedlinks a       	{	text-decoration: underline; color: 3d3d3d; }
.boxedlinks a:hover 	{	text-decoration: underline; color: 999999; }

.bodysmallplain         {	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 3d3d3d; }
.bodysmallplain a       {	text-decoration: none; color: 3d3d3d; }
.bodysmallplain a:hover {	text-decoration: underline; color: 3d3d3d; }

.editControls			{	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: ff0000; font-weight: bold;}

.timelinebody         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 3d3d3d; }
.timelinebody a       	{	text-decoration: none; color: cc0000; }
.timelinebody a:hover 	{	text-decoration: underline; color: cc0000; }

.bodysmall         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 3d3d3d; }
.bodysmall a       		{	text-decoration: none; color: cc0000; }
.bodysmall a:hover 		{	text-decoration: underline; color: cc0000; }

.products         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000; }
.products a       		{	text-decoration: none; color: 000000; }
.products a:hover 		{	text-decoration: underline; color: cc0000; }

.bodymedium         	{	font-family: Verdana, Arial, Helvetica; font-size: 11px; color: 3d3d3d; }
.bodymedium a       	{	text-decoration: none; color: cc0000; }
.bodymedium a:hover 	{	text-decoration: underline; color: cc0000; }

.required         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: ff6600; }
.required a       		{	text-decoration: none; color: ff6600; }
.required a:hover 		{	text-decoration: underline; color: ff6600; }

.eventbody         		{	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: 3d3d3d; }
.eventbody a       		{	text-decoration: none; color: cc0000; }
.eventbody a:hover 		{	text-decoration: underline; color: cc0000; }

.eventbodysmall				{	font-family: Verdana, Arial, Helvetica; font-size: 11px; color: 3d3d3d; }
.eventbodysmall a			{	text-decoration: none; color: cc0000; }
.eventbodysmall a:hover		{	text-decoration: underline; color: cc0000; }

.tiptop         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 666666; }
.tiptop a       		{	text-decoration: none; color: 666666; }
.tiptop a:hover 		{	text-decoration: none; color: 000000; }

.breadcrumb         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 999999; }
.breadcrumb a       	{	text-decoration: none; color: 999999; }
.breadcrumb a:hover 	{	text-decoration: none; color: ffffff; }

.footer         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 777777; }
.footer a       		{	text-decoration: none; color: cc0000; }
.footer a:hover 		{	text-decoration: underline; color: 000000; }

.footerwhite         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: ffffff; }
.footerwhite a       	{	text-decoration: none; color: ffffff; }
.footerwhite a:hover 	{	text-decoration: underline; color: ffffff; }

.poplight         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: c7b29a; }
.poplight a       		{	text-decoration: underline; color: c7b29a; }
.poplight a:hover 		{	text-decoration: underline; color: ffffff; }

.quote         			{	font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: 66aacc; }
.quote a       			{	text-decoration: underline; color: 66aacc; }
.quote a:hover 			{	text-decoration: underline; color: 000000; }

.caption         		{	font-family: Times New Roman, Times; font-size: 16px; color: 000000; font-style: italic;  }
.caption a       		{	text-decoration: none; color: cc0000; }
.caption a:hover 		{	text-decoration: underline; color: 000000; }

.homewhite         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: ffffff; text-decoration: none;  }
.homewhite a       		{	text-decoration: underline; color: ffffff; }
.homewhite a:hover 		{	text-decoration: underline; color: ffcc66; }

.header         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: ffffff; text-decoration: none;  }
.header a       		{	text-decoration: none; color: ffffff; }
.header a:hover 		{	text-decoration: none; color: ffcc66; }

.headerdark         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 335d8d; text-decoration: none;  }
.headerdark a       	{	text-decoration: none; color: 335d8d; }
.headerdark a:hover 	{	text-decoration: underline; color: 335d8d; }

.headerlight         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 577ba2; text-decoration: none;  }
.headerlight a       	{	text-decoration: none; color: 577ba2; }
.headerlight a:hover 	{	text-decoration: none; color: ffffff; }

.subnav         		{	font-family: Verdana, Arial, Helvetica; font-size: 11px; color: 000000; }
.subnav a       		{	text-decoration: none; color: 000000; }
.subnav a:hover 		{	text-decoration: underline; color: 000000; }

.subnavon         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 999999; }
.subnavon a       		{	text-decoration: none; color: 999999; }
.subnavon a:hover 		{	text-decoration: none; color: 000000; }

.title         			{	font-family: Arial, Helvetica; font-size: 16px; color: 000000; font-weight: bold; }
.title a       			{	text-decoration: none; color: cc0000; }
.title a:hover 			{	text-decoration: none; color: 000000; }

.eventtitle         	{	font-family: Arial, Helvetica; font-size: 16px; color: 000000; font-weight: bold; }
.eventtitle a       	{	text-decoration: none; color: cc0000; }
.eventtitle a:hover 	{	text-decoration: none; color: 000000; }

.subtitle         		{	font-family: Arial, Helvetica; font-size: 13px; color: 000000; font-weight: bold; }
.subtitle a       		{	text-decoration: underline; color: cc0000; }
.subtitle a:hover 		{	text-decoration: underline; color: 000000; }

.eventsubtitle         	{	font-family: Arial, Helvetica; font-size: 13px; color: 000000; font-weight: bold; }
.eventsubtitle a       	{	text-decoration: underline; color: cc0000; }
.eventsubtitle a:hover 	{	text-decoration: underline; color: 000000; }

.leftnav         		{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #000000; }
.leftnav a       		{	text-decoration: none; color: 000000; }
.leftnav a:hover 		{	text-decoration: underline;}

.date         			{	font-family: Arial, Verdana, Helvetica; font-size: 17px; font-weight: bold; color: ffffff; }
.date a       			{	text-decoration: none; color: ffcc66; }
.date a:hover 			{	text-decoration: none; color: ffffff; }

.inactivedate         	{	font-family: Arial, Verdana, Helvetica; font-size: 14px; color: 737373; }
.inactivedate a       	{	text-decoration: none; color: 737373; }
.inactivedate a:hover 	{	text-decoration: none; color: ffffff; }

.arrows         		{	font-family: Arial, Verdana, Helvetica; font-size: 20px; font-weight: bold; color: ffcc66; }
.arrows a       		{	text-decoration: none; color: ffcc66; }
.arrows a:hover 		{	text-decoration: none; color: ffffff; }

.timelinebodysmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: 000000; }
.timelinecategories {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 000000; }
.specialtitle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 36557d; }
.eventsubtitle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 333333; }
.headernav {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: ffffff; text-decoration: none; }
.searchinputfield {
	border: 1px #666666 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: ffffff;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 13px;
	width: 65px;
}
.dateinputfield {
	border: 1px #414141 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #ffffff;
	clear: none;
	float: none;
	height: 13px;
	width: 35px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.homedateinputfield {  border: 1px #414141 solid; width: 35px; height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #ffffff; }

a:hover {text-decoration: underline; }

/* Administration Styles */

.klikAdmin_specialred 	{font-family: Verdana, Arial, Helvetica,sans-serif; font-size:10px; color:cc3300; }
.klikAdmin_body 		{font-family: Verdana, Arial, Helvetica,sans-serif; font-size:11px; color:333333; }
.klikAdmin_bodymid 		{font-family: verdana, sans-serif; font-size: 10px; color: 000000; }
.klikAdmin_bodymid a 	{color:000000; }
.klikAdmin_bodysmall 	{font-family: Verdana, Arial, Helvetica,sans-serif; font-size:10px; color:333333; }
.klikAdmin_bodysmall a 	{color:333333; }
.klikAdmin_mainHeader 	{ font-family: Arial, Helvetica; font-size: 18px; color: 000000; font-weight: bold; }
.klikAdmin_subHeader 	{font-family: Verdana, sans-serif; font-size: 10.5px; color: 000000; }
.klikAdmin_menuLine 	{font-family: Verdana, sans-serif; font-size: 10.5px; color: 000000; }
.klikAdmin_menuLine a 	{color: 000000; }

.klikAdmin_topBannerText 			{ font-family: Verdana, Arial, Helvetica; font-size: 10px; color: ffffff; text-decoration: none;  }
.klikAdmin_topBannerText a 			{ text-decoration: none; color: ffffff;  }
.klikAdmin_topBannerText a:hover 	{ text-decoration: none; color: ffcc66;  }

.klikWebsite_nav_ActivePage {	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000; }
.klikWebsite_nav_ActivePage a {	text-decoration: none; color: 000000; }
.klikWebsite_nav_ActivePage a:hover {	text-decoration: none; color: cc0000; }

.klikWebsite_nav_InactivePage { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 999999; }
.klikWebsite_nav_InactivePage a { text-decoration: none; color: 999999; }
.klikWebsite_nav_InactivePage a:hover { 	text-decoration: none; color: 000000; }

.klikWebsite_nav_CurrentPage { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: cc0000; }
.klikWebsite_nav_CurrentPage a { text-decoration: none;  color: cc0000; }
.klikWebsite_nav_CurrentPage a:hover { text-decoration: none;  color: cc0000; }

.klikWebsite_nav_ActiveCategory { 	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000; }
.klikWebsite_nav_ActiveCategory a { 	text-decoration: none; color: 000000; }
.klikWebsite_nav_ActiveCategory a:hover { 	text-decoration: none; color: cc0000; }

.klikWebsite_nav_InactiveCategory { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 999999;  }
.klikWebsite_nav_InactiveCategory a { text-decoration: none; color: 999999; }
.klikWebsite_nav_InactiveCategory a:hover { text-decoration: none; color: 000000; }

.klikWebsite_nav_ParentCategory { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000;  }
.klikWebsite_nav_ParentCategory a { text-decoration: none; color: 000000;  }
.klikWebsite_nav_ParentCategory a:hover { text-decoration: underline; color: 000000;  }

.klikWebsite_nav_CurrentCategory { 	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000;  }
.klikWebsite_nav_CurrentCategory a { text-decoration: none; color: 000000;  }
.klikWebsite_nav_CurrentCategory a:hover { text-decoration: underline; color: 000000;  }

.klikWebsite_nav_BreadCrumbs         	{	font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 999999; }
.klikWebsite_nav_BreadCrumbs a       	{	text-decoration: none; color: 999999; }
.klikWebsite_nav_BreadCrumbs a:hover 	{	text-decoration: none; color: 000000; }

.klikWebsite_nav_Main { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: 000000; }
.klikWebsite_nav_Main a { text-decoration: none;  color: 000000; }
.klikWebsite_nav_Main a:hover { text-decoration: none;  color: 000000; }

.klikWebsite_SystemMessages {font-family: Verdana, sans-serif; font-size: 10.5px; font-weight: bold; color: ff6600; text-decoration: none; }

.klikAdmin_EditContentBar { background-color: f0f0f0; width: 100%; padding: 2px; text-align: left; }
.klikAdmin_AddContentBar { background-color: e0e0e0; width: 100%; padding: 2px; text-align: right; }

/* ADD CONTENT BUTTON */
.klikAdmin_AddContentButton { font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px; }
.klikAdmin_AddContentButton a { color: #ffffff; background-color: 777777; text-decoration: none; border: 1px solid #777777; }
.klikAdmin_AddContentButton a:hover { color: ffffff; background-color: 474747; text-decoration: none; }

/* EDIT AND REMOVE CONTENT BUTTONS */
.klikAdmin_EditContentButton { font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px; }
.klikAdmin_EditContentButton a { color: ffffff; background-color: 777777; text-decoration: none; border: 1px solid #777777; }
.klikAdmin_EditContentButton a:hover { color: ffffff; background-color: 474747; text-decoration: none; }

/* TOP BUTTONS */
.klikAdmin_PageControlButton { font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px; }
.klikAdmin_PageControlButton a { color: #ffffff; background-color: 777777; text-decoration: none; border: 1px solid #777777; }
.klikAdmin_PageControlButton a:hover { color: ffffff; background-color: 474747; text-decoration: none; }

/* LEFT BUTTONS */
.klikAdmin_EditModeButton { font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px; }
.klikAdmin_EditModeButton a { color: ffffff; background-color: 777777; text-decoration: none;  border: 1px solid #777777;}
.klikAdmin_EditModeButton a:hover { color: ffffff; background-color: 474747; text-decoration: none; }

